{
  "version.label": {
    "message": "Next",
    "description": "The label for version current"
  },
  "sidebar.tutorialSidebar.category.Content Pack List": {
    "message": "Content Pack List",
    "description": "The label for category 'Content Pack List' in sidebar 'tutorialSidebar'"
  }
}
